Name:		tibetan-machine-uni-fonts
Version:	1.901
Release:	23
Summary:	Tibetan Machine Uni font for Tibetan, Dzongkha and Ladakhi
License:	GPLv3+ with exceptions
URL:		http://www.thlib.org/tools/#wiki=/access/wiki/site/26a34146-33a6-48ce-001e-f16ce7908a6a/tibetan%20machine%20uni.html
Source0:	https://collab.itc.virginia.edu/access/content/group/26a34146-33a6-48ce-001e-f16ce7908a6a/Tibetan%20fonts/Tibetan%20Unicode%20Fonts/TibetanMachineUnicodeFont.zip
BuildArch:	noarch
BuildRequires:	fontpackages-devel dos2unix
Requires:	fontpackages-filesystem

%description
Tibetan Machine Uni is an TrueType OpenType, Unicode font released by THDL
project. The font supports Tibetan, Dzongkha and Ladakhi in dbu-can script
with full support for the Sanskrit combinations found in chos skad text.

%prep
%setup -q -n TibetanMachineUnicodeFont

%install
dos2unix -o ReadMe.txt
install -m 0755 -d %{buildroot}%{_datadir}/fonts/tibetan-machine-uni
install -m 0644 -p *.ttf %{buildroot}%{_datadir}/fonts/tibetan-machine-uni

%files
%doc gpl.txt ReadMe.txt
%dir %{_datadir}/fonts/tibetan-machine-uni
%{_datadir}/fonts/tibetan-machine-uni/*.ttf

%changelog
* Fri Feb 14 2020 Senlin Xia <xiasenlin1@huawei.com> - 1.901-23
- Package init
